<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bc.exam.modules.student.mapper.StudentMapper">

    <select id="paging" resultType="com.bc.exam.modules.student.entity.Student">
        select a.*,b.dwmc,b.tyshxydm,b.dwxz,b.dwhy,b.txdzsf,b.txdzs,b.txdzq,b.gwmc,b.dwlxr,b.dwlxrlxdh,b.lxryx,b.txxxdz from student a inner  join quxiang b on a.id=b.id ${ew.customSqlSegment}
    </select>
</mapper>
